<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="English" short="en">
 <STRING Id="About your PC">About your PC</STRING>
 <STRING Id="Learn more about your PC hardware and devices">Learn more about your PC hardware and devices</STRING>
 <STRING Id="Maintain your PC">Maintain your PC</STRING>
 <STRING Id="Tools to diagnose, optimize and maintain your PC">Tools to diagnose, optimize and maintain your PC</STRING>
 <STRING Id="More for your PC">More for your PC</STRING>
 <STRING Id="Other tools to improve and protect your PC">Other tools to improve and protect your PC</STRING>
 <STRING Id="Click 'Repair All' to quickly repair all items and restore optimum PC performance">Click 'Repair All' to quickly repair all items and restore optimum PC performance</STRING>
 <STRING Id="Continue free repairs">Continue free repairs</STRING>
 <STRING Id="Yes">Yes</STRING>
 <STRING Id="No">No</STRING>
 <STRING Id="Relax">Relax</STRING>
 <STRING Id="Copyright (c) %1 {PUBLISHER}. All rights reserved.">Copyright (c) %1 Corel Corporation. All rights reserved.</STRING>
 <STRING Id="{PRODUCT_NAME} is running in the background">PC Reviver is running in the background</STRING>
 <STRING Id="Minimize To Tray">Minimize To Tray</STRING>
 <STRING Id="Thoroughly clean your hard drive to free up space">Thoroughly clean your hard drive to free up space</STRING>
 <STRING Id="Safely scan and repair your Windows Registry">Safely scan and repair your Windows Registry</STRING>
 <STRING Id="Save time, avoid frustrations.">Save time, avoid frustrations.</STRING>
 <STRING Id="Reload">Reload</STRING>
 <STRING Id="Quickly check for important Windows updates">Quickly check for important Windows updates</STRING>
 <STRING Id="Exclude this driver from future scans">Exclude this driver from future scans</STRING>
 <STRING Id="MB">MB</STRING>
 <STRING Id="Search">Search</STRING>
 <STRING Id="Visit the {VENDOR_NAME} website for more free resources">Visit the ReviverSoft website for more free resources</STRING>
 <STRING Id="View driver details">View driver details</STRING>
 <STRING Id="View detailed information about your system">View detailed information about your system</STRING>
 <STRING Id="KB">KB</STRING>
 <STRING Id="Quickly identify and update out of date drivers">Quickly identify and update out of date drivers</STRING>
 <STRING Id="Register now to enjoy:">Register now to enjoy:</STRING>
 <STRING Id="Bytes">Bytes</STRING>
 <STRING Id="Review and select the duplicates that you wish to delete">Review and select the duplicates that you wish to delete</STRING>
 <STRING Id="Click Scan to find duplicate files">Click Scan to find duplicate files</STRING>
 <STRING Id="TB">TB</STRING>
 <STRING Id="Full PC Maintenance">Full PC Maintenance</STRING>
 <STRING Id="GB">GB</STRING>
 <STRING Id="{PRODUCT_NAME} is currently performing the selected repairs. Please wait.">PC Reviver is currently performing the selected repairs. Please wait.</STRING>
 <STRING Id="Open in browser">Open in browser</STRING>
 <STRING Id="Manage items excluded from being analyzed">Manage items excluded from being analyzed</STRING>
 <STRING Id="An internet connection is required to use this feature. Please try again.">An internet connection is required to use this feature. Please try again.</STRING>
 <STRING Id="Repair All">Repair All</STRING>
 <STRING Id="Click 'Repair All' to fix all items found">Click 'Repair All' to fix all items found</STRING>
 <STRING Id="View and Repair">View and Repair</STRING>
 <STRING Id="Restore manager">Restore manager</STRING>
 <STRING Id="Later">Later</STRING>
 <STRING Id="Reboot Now">Reboot Now</STRING>
 <STRING Id="Please restart your PC to complete the restoration process.">Please restart your PC to complete the restoration process.</STRING>
 <STRING Id="Do you really want to uninstall %1?">Do you really want to uninstall %1?</STRING>
 <STRING Id="No other applications were installed during the installation of %1">No other applications were installed during the installation of %1</STRING>
 <STRING Id="%1 by unknown publisher">%1 by unknown publisher</STRING>
 <STRING Id="{PRODUCT_NAME} is designed to help you increase free hard drive space, improves your computer function and help you keep your PC running like the day you bought it.">PC Reviver is designed to help you increase free hard drive space, improves your computer function and help you keep your PC running like the day you bought it.</STRING>
 <STRING Id="%1 by %2">%1 by %2</STRING>
 <STRING Id="Monitor system for software installations">Monitor system for software installations</STRING>
 <STRING Id="was successfully installed">was successfully installed</STRING>
 <STRING Id="Please review the following list of programs that were installed during the installation">Please review the following list of programs that were installed during the installation</STRING>
 <STRING Id="Scan when Windows starts">Scan when Windows starts</STRING>
 <STRING Id="Congratulations! No results found">Congratulations! No results found</STRING>
 <STRING Id="Analysis is complete. No results found.">Analysis is complete. No results found.</STRING>
 <STRING Id="No Results">No Results</STRING>
 <STRING Id="%1 results have been found">%1 results have been found</STRING>
 <STRING Id="There are currently no items selected in View Results. Please select items that you wish to fix in your system Repair.">There are currently no items selected in View Results. Please select items that you wish to fix in your system Repair.</STRING>
 <STRING Id="1 result has been found">1 result has been found</STRING>
 <STRING Id="Automatically scan for results">Automatically scan for results</STRING>
 <STRING Id="Register now to fix all items">Register now to fix all items</STRING>
 <STRING Id="Uninstall Instructions">Uninstall Instructions</STRING>
 <STRING Id="End User License Agreement">End User License Agreement</STRING>
 <STRING Id="Privacy Policy">Privacy Policy</STRING>
 <STRING Id="Disable all product notifications">Disable all product notifications</STRING>
 <STRING Id="Lifetime">Lifetime</STRING>
 <STRING Id="The registration license you have entered is either invalid or expired. Please re-enter your license code or contact customer support.">The registration license you have entered is either invalid or expired. Please re-enter your license code or contact customer support.</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 and %2 on your system. These products can be removed because they exist within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall both %1 and %2?">The PC Reviver installer has identified %1 and %2 on your system. These products can be removed because they exist within the PC Reviver product suite.\nDo you wish to uninstall both %1 and %2?</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 on your system. This product can be removed because it exists within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall %1?">The PC Reviver installer has identified %1 on your system. This product can be removed because it exists within the PC Reviver product suite.\nDo you wish to uninstall %1?</STRING>
 <STRING Id="Show other product recommendations for my PC">Show other product recommendations for my PC</STRING>
 <STRING Id="We have detected a change in your PC hardware or operating system. If you intend to use this license on more than one computer, you will need to buy additional licenses. Alternatively, if your computer has gone through some changes, contact our support team to reactivate your license.">We have detected a change in your PC hardware or operating system. If you intend to use this license on more than one computer, you will need to buy additional licenses. Alternatively, if your computer has gone through some changes, contact our support team to reactivate your license.</STRING>
 <STRING Id="Contact Support">Contact Support</STRING>
 <STRING Id="Configure setting and then click 'Scan' to begin repair process">Configure setting and then click 'Scan' to begin repair process</STRING>
 <STRING Id="Enter License Key">Enter License Key</STRING>
 <STRING Id="Scan Summary">Scan Summary</STRING>
 <STRING Id="Don't have a license key?">Don't have a license key?</STRING>
 <STRING Id="Analysis is complete. See the results below.">Analysis is complete. See the results below.</STRING>
 <STRING Id="Analysis is pending">Analysis is pending</STRING>
 <STRING Id="Your PC repair is complete">Your PC repair is complete</STRING>
 <STRING Id="Repair not completed">Repair not completed</STRING>
 <STRING Id="Repair Summary">Repair Summary</STRING>
 <STRING Id="Please be patient, as this process may take some time">Please be patient, as this process may take some time</STRING>
 <STRING Id="Press 'Scan' to continue">Press 'Scan' to continue</STRING>
 <STRING Id="Scan Again">Scan Again</STRING>
 <STRING Id="Before you continue">Before you continue</STRING>
 <STRING Id="CURRENT SYSTEM CONFIGURATION">CURRENT SYSTEM CONFIGURATION</STRING>
 <STRING Id="Continue">Continue</STRING>
 <STRING Id="Don't show this message again">Don't show this message again</STRING>
 <STRING Id="Go Back">Go Back</STRING>
 <STRING Id="Initializing">Initializing</STRING>
 <STRING Id="Installed Applications">Installed Applications</STRING>
 <STRING Id="LICENSE STATUS:">LICENSE STATUS:</STRING>
 <STRING Id="Last Scan:">Last Scan:</STRING>
 <STRING Id="Maintain Your System">Maintain Your System</STRING>
 <STRING Id="Paste your license key">Paste your license key</STRING>
 <STRING Id="Please ensure you reviewed all items before proceeding with repair">Please ensure you reviewed all items before proceeding with repair</STRING>
 <STRING Id="RELAX">RELAX</STRING>
 <STRING Id="Recommended Action:">Recommended Action:</STRING>
 <STRING Id="Registration unlocks all features of {PRODUCT_NAME}">Registration unlocks all features of PC Reviver</STRING>
 <STRING Id="Renewal Date">Renewal Date</STRING>
 <STRING Id="Review Maintenance Tools">Review Maintenance Tools</STRING>
 <STRING Id="StartUp Items">StartUp Items</STRING>
 <STRING Id="Unregistered">Unregistered</STRING>
 <STRING Id="Usage Tracking allows us to collect anonymous information on how {PRODUCT_NAME} is being used. It also allows us to improve features, usability and provide future recommendations.">Usage Tracking allows us to collect anonymous information on how PC Reviver is being used. It also allows us to improve features, usability and provide future recommendations.</STRING>
 <STRING Id="Usage Tracking">Usage Tracking</STRING>
 <STRING Id="{PRODUCT_NAME} is scanning your PC now">PC Reviver is scanning your PC now</STRING>
 <STRING Id="AFTER LAST SCAN:">AFTER LAST SCAN:</STRING>
 <STRING Id="Application requires administrator permissions. Please log in as an administrator.">Application requires administrator permissions. Please log in as an administrator.</STRING>
 <STRING Id="Attention">Attention</STRING>
 <STRING Id="Before we stop your scan...">Before we stop your scan...</STRING>
 <STRING Id="Click repair to fix any problem found.">Click repair to fix any problem found.</STRING>
 <STRING Id="Continue Scan">Continue Scan</STRING>
 <STRING Id="Free up valuable disk space for more storage">Free up valuable disk space for more storage</STRING>
 <STRING Id="I have a license code">I have a license code</STRING>
 <STRING Id="Keep your PC up-to-date and secure">Keep your PC up-to-date and secure</STRING>
 <STRING Id="Reminder">Reminder</STRING>
 <STRING Id="Renew today to keep your PC clean, healthy and up-to-date.">Renew today to keep your PC clean, healthy and up-to-date.</STRING>
 <STRING Id="Restore optimum PC performance and stability">Restore optimum PC performance and stability</STRING>
 <STRING Id="Scan Now">Scan Now</STRING>
 <STRING Id="Scan your PC now to find out how you can improve the health of your PC.">Scan your PC now to find out how you can improve the health of your PC.</STRING>
 <STRING Id="Speed up and maintain your PC by purchasing the full version of {PRODUCT_NAME}. Backed by our 30 day money back guarantee.">Speed up and maintain your PC by purchasing the full version of PC Reviver. Backed by our 30 day money back guarantee.</STRING>
 <STRING Id="Stop Scan">Stop Scan</STRING>
 <STRING Id="Unknown">Unknown</STRING>
 <STRING Id="When you stop a scan, any completed scan will be reset and the results will be lost.">When you stop a scan, any completed scan will be reset and the results will be lost.</STRING>
 <STRING Id="With {PRODUCT_NAME} you can easily and quickly:">With PC Reviver you can easily and quickly:</STRING>
 <STRING Id="Your PC Health Status:">Your PC Health Status:</STRING>
 <STRING Id="Your PC requires attention!">Your PC requires attention!</STRING>
 <STRING Id="{PRODUCT_NAME} Scan Complete">PC Reviver Scan Complete</STRING>
 <STRING Id="{PRODUCT_NAME} has completed a deep scan of your system and identified the following areas that require your attention:">PC Reviver has completed a deep scan of your system and identified the following areas that require your attention:</STRING>
 <STRING Id="YOUR LICENSE EXPIRES IN %1 DAYS">YOUR LICENSE EXPIRES IN %1 DAYS</STRING>
 <STRING Id="YOUR LICENSE IS NOW EXPIRED">YOUR LICENSE IS NOW EXPIRED</STRING>
 <STRING Id="Buy Additional License">Buy Additional License</STRING>
 <STRING Id="Purchase Now">Purchase Now</STRING>
 <STRING Id="Renew now">Renew now</STRING>
 <STRING Id="Renew today to reactivate your product for full functionality.">Renew today to reactivate your product for full functionality.</STRING>
 <STRING Id="Ok">Ok</STRING>
 <STRING Id="Scan">Scan</STRING>
 <STRING Id="Answers">Answers</STRING>
 <STRING Id="Cancel">Cancel</STRING>
 <STRING Id="Close">Close</STRING>
 <STRING Id="Stop">Stop</STRING>
 <STRING Id="Update">Update</STRING>
 <STRING Id="Save">Save</STRING>
 <STRING Id="Backup Restore">Backup Restore</STRING>
 <STRING Id="{PRODUCT_NAME} Update">PC Reviver Update</STRING>
 <STRING Id="There is a new version of {PRODUCT_NAME}.\nPlease click Update Now to obtain the latest version.">There is a new version of PC Reviver.\nPlease click &quot;Update Now&quot; to obtain the latest version.</STRING>
 <STRING Id="Update now">Update now</STRING>
 <STRING Id="No thanks">No thanks</STRING>
 <STRING Id="Please wait for performing the following tools:\n">Please wait for performing the following tools:\n</STRING>
 <STRING Id="An internet connection is required to complete the registration. Please check your Internet Connection or your Firewall settings and retry after sometime.">An internet connection is required to complete the registration. Please check your Internet Connection or your Firewall settings and retry after sometime.</STRING>
 <STRING Id="The license code that you have entered is expired. Please renew your license and try again.">The license code that you have entered is expired. Please renew your license and try again.</STRING>
 <STRING Id="The license code that you have entered is incorrect. Please check the code and try again. We recommend that you copy and paste the code rather than trying to type it directly.">The license code that you have entered is incorrect. Please check the code and try again. We recommend that you copy and paste the code rather than trying to type it directly.</STRING>
 <STRING Id="License registration failed.">License registration failed.</STRING>
 <STRING Id="Update Now">Update Now</STRING>
 <STRING Id="Register Now">Register Now</STRING>
 <STRING Id="About">About</STRING>
 <STRING Id="Version">Version</STRING>
 <STRING Id="Name">Name</STRING>
 <STRING Id="{PRODUCT_NAME} uses Qt under the LGPL license agreement. The QT Toolkit is Copyright (C) 2015 The Qt Company Ltd.">PC Reviver uses Qt under the LGPL license agreement. The QT Toolkit is Copyright (C) 2015 The Qt Company Ltd.</STRING>
 <STRING Id="This product is licensed to:">This product is licensed to:</STRING>
 <STRING Id="Please enter your license key to register {PRODUCT_NAME}:">Please enter your license key to register PC Reviver:</STRING>
 <STRING Id="Checking for updates">Checking for updates</STRING>
 <STRING Id="You have the latest version.">You have the latest version.</STRING>
 <STRING Id="Analysis needed">Analysis needed</STRING>
 <STRING Id="&lt;b&gt;Analysis&lt;/b&gt; needed. Please click Settings and select at least one area to repair.">&lt;b&gt;Analysis&lt;/b&gt; needed. Please click Settings and select at least one area to repair.</STRING>
 <STRING Id="Analysis is complete. Please click View results and select at least one area to repair.">Analysis is complete. Please click View results and select at least one area to repair.</STRING>
 <STRING Id="Analysis is complete. Please click View results to examine the report.">Analysis is complete. Please click View results to examine the report.</STRING>
 <STRING Id="Analysis is complete. Results found will not be repaired.">Analysis is complete. Results found will not be repaired.</STRING>
 <STRING Id="Can't perform selected action. Please try later.">Can't perform selected action. Please try later.</STRING>
 <STRING Id="Settings">Settings</STRING>
 <STRING Id="Resume">Resume</STRING>
 <STRING Id="Home">Home</STRING>
 <STRING Id="Processor">Processor</STRING>
 <STRING Id="Memory">Memory</STRING>
 <STRING Id="Graphics">Graphics</STRING>
 <STRING Id="Hard drive">Hard drive</STRING>
 <STRING Id="System">System</STRING>
 <STRING Id="Memory(RAM)">Memory(RAM)</STRING>
 <STRING Id="Hard drives">Hard drives</STRING>
 <STRING Id="Exclusion Manager">Exclusion Manager</STRING>
 <STRING Id="Features">Features</STRING>
 <STRING Id="Register">Register</STRING>
 <STRING Id="License">License</STRING>
 <STRING Id="Your license has expired. Please click here renew your license.">Your license has expired. Please click here renew your license.</STRING>
 <STRING Id="Your license expires in %1 days. Please click here to renew your license.">Your license expires in %1 days. Please click here to renew your license.</STRING>
 <STRING Id="Repair">Repair</STRING>
 <STRING Id="Maintain">Maintain</STRING>
 <STRING Id="Restore">Restore</STRING>
 <STRING Id="An update for {PRODUCT_NAME} is available. Please click here to update the application.">An update for PC Reviver is available. Please click here to update the application.</STRING>
 <STRING Id="MENU">MENU</STRING>
 <STRING Id="Buy Now">Buy Now</STRING>
 <STRING Id="Exit">Exit</STRING>
 <STRING Id="Show application">Show application</STRING>
 <STRING Id="Support">Support</STRING>
 <STRING Id="Renew License">Renew License</STRING>
 <STRING Id="Open {PRODUCT_NAME}">Open PC Reviver</STRING>
 <STRING Id="Register now">Register now</STRING>
 <STRING Id="Register now to unlock the full functionality of {PRODUCT_NAME}.">Register now to unlock the full functionality of PC Reviver.</STRING>
 <STRING Id="Satisfaction Guaranteed">Satisfaction Guaranteed</STRING>
 <STRING Id="Run Once">Run Once</STRING>
 <STRING Id="Every Day">Every Day</STRING>
 <STRING Id="Every Week">Every Week</STRING>
 <STRING Id="Do not Schedule">Do not Schedule</STRING>
 <STRING Id="Monday">Monday</STRING>
 <STRING Id="Tuesday">Tuesday</STRING>
 <STRING Id="Wednesday">Wednesday</STRING>
 <STRING Id="Thursday">Thursday</STRING>
 <STRING Id="Friday">Friday</STRING>
 <STRING Id="Saturday">Saturday</STRING>
 <STRING Id="Sunday">Sunday</STRING>
 <STRING Id="Date:">Date:</STRING>
 <STRING Id="Hour:">Hour:</STRING>
 <STRING Id="Day of the week:">Day of the week:</STRING>
 <STRING Id="Repair Schedule Settings">Repair Schedule Settings</STRING>
 <STRING Id="Invalid">Invalid</STRING>
 <STRING Id="Active">Active</STRING>
 <STRING Id="Disabled">Disabled</STRING>
 <STRING Id="Expired">Expired</STRING>
 <STRING Id="Fraud">Fraud</STRING>
 <STRING Id="Trial">Trial</STRING>
 <STRING Id="Used">Used</STRING>
 <STRING Id="Contact our customer care team for priority support">Contact our customer care team for priority support</STRING>
 <STRING Id="Check Now">Check Now</STRING>
 <STRING Id="Startup and Schedule">Startup and Schedule</STRING>
 <STRING Id="Show Splash Screen">Show Splash Screen</STRING>
 <STRING Id="Run at startup">Run at startup</STRING>
 <STRING Id="Setup Schedule">Setup Schedule</STRING>
 <STRING Id="Language">Language</STRING>
 <STRING Id="Customer Support">Customer Support</STRING>
 <STRING Id="Contact our customer support staff">Contact our customer support staff</STRING>
 <STRING Id="Feedback">Feedback</STRING>
 <STRING Id="How are we doing?">How are we doing?</STRING>
 <STRING Id="You are running &lt;b&gt;%1 %2&lt;/b&gt;">You are running &lt;b&gt;%1 %2&lt;/b&gt;</STRING>
 <STRING Id="Updates">Updates</STRING>
 <STRING Id="Downloaded file is wrong!">Downloaded file is wrong!</STRING>
 <STRING Id="Downloading update %1KB from %2KB">Downloading update %1KB from %2KB</STRING>
 <STRING Id="Downloading new version failed.">Downloading new version failed.</STRING>
 <STRING Id="Version %1 (Build %2)">Version %1 (Build %2)</STRING>
 <STRING Id="Version %1">Version %1</STRING>
 <STRING Id="Choose which areas you wish to analyze and repair">Choose which areas you wish to analyze and repair</STRING>
 <STRING Id="Exclusions">Exclusions</STRING>
 <STRING Id="Exclude items from future scans">Exclude items from future scans</STRING>
 <STRING Id="Click Close to return to the Home screen">Click Close to return to the Home screen</STRING>
 <STRING Id="Stop the Repair">Stop the Repair</STRING>
 <STRING Id="Pause">Pause</STRING>
 <STRING Id="Pause the Repair">Pause the Repair</STRING>
 <STRING Id="Resume the Repair">Resume the Repair</STRING>
 <STRING Id="Details">Details</STRING>
 <STRING Id="Click Details to see scan results">Click Details to see scan results</STRING>
 <STRING Id="Click Analyze to diagnose your system">Click Analyze to diagnose your system</STRING>
 <STRING Id="Click Repair to repair your PC">Click Repair to repair your PC</STRING>
 <STRING Id="Restart Now">Restart Now</STRING>
 <STRING Id="{PRODUCT_NAME} is currently analyzing your PC">PC Reviver is currently analyzing your PC</STRING>
 <STRING Id="Please wait until {PRODUCT_NAME} restores your files">Please wait until PC Reviver restores your files</STRING>
 <STRING Id="Minimum supported resolution is 1024x768.\nApplication will be terminated.\nPlease setup new resolution \nand restart application.\n">Minimum supported resolution is 1024x768.\nApplication will be terminated.\nPlease setup new resolution \nand restart application.\n</STRING>
 <STRING Id="Create System Restore Point Before Optimizing">Create System Restore Point Before Optimizing</STRING>
 <STRING Id="Creating Restore Point. Please wait...This may take some time.">Creating Restore Point. Please wait...This may take some time.</STRING>
 <STRING Id="{PRODUCT_NAME} provides piece of mind when it comes to maintaining and optimizing your PC's performance. Register today to unlock all of the product's features.">PC Reviver provides piece of mind when it comes to maintaining and optimizing your PC's performance. Register today to unlock all of the product's features.</STRING>
 <STRING Id="Activate Now">Activate Now</STRING>
 <STRING Id="Activate now to unlock full functionality">Activate now to unlock full functionality</STRING>
 <STRING Id="Get Registration Key">Get Registration Key</STRING>
 <STRING Id="Your PC Needs Attention">Your PC Needs Attention</STRING>
 <STRING Id="Full Result">Full Result</STRING>
 <STRING Id="There has been a problem reported with the license key that you are using. Please contact the {VENDOR_NAME} support team to re-activate your license">There has been a problem reported with the license key that you are using. Please contact the ReviverSoft support team to re-activate your license</STRING>
 <STRING Id="The license that you are trying to used has already been used on the maximum amount of computers it is allowed to be used on. In order to activate your software on this computer you will need to buy an additional license.">The license that you are trying to used has already been used on the maximum amount of computers it is allowed to be used on. In order to activate your software on this computer you will need to buy an additional license.</STRING>
 <STRING Id="Disable automatic product updates">Disable automatic product updates</STRING>
 <STRING Id="Add-ons">Add-ons</STRING>
 <STRING Id="Clean Install">Clean Install</STRING>
 <STRING Id="ABOUT YOUR PC">ABOUT YOUR PC</STRING>
 <STRING Id="Scan and repair results that could be slowing your PC performance">Scan and repair results that could be slowing your PC performance</STRING>
 <STRING Id="Complete PC Scan">Complete PC Scan</STRING>
 <STRING Id="Start PC Scan Now">Start PC Scan Now</STRING>
 <STRING Id="PC Needs Attention">PC Needs Attention</STRING>
 <STRING Id="Start Repairs Now">Start Repairs Now</STRING>
 <STRING Id="Perform repair process">Perform repair process</STRING>
 <STRING Id="Add">Add</STRING>
 <STRING Id="Delete">Delete</STRING>
 <STRING Id="Test">Test</STRING>
 <STRING Id="Information">Information</STRING>
 <STRING Id="%1 Application Leftovers">%1 Application Leftovers</STRING>
 <STRING Id="%1 Outdated Drivers">%1 Outdated Drivers</STRING>
 <STRING Id="%1 Junk files">%1 Junk files</STRING>
 <STRING Id="Usage Tracking and Drivers diagnostics">Usage Tracking and Drivers diagnostics</STRING>
 <STRING Id="Continue free fix one by one">Continue free fix one by one</STRING>
 <STRING Id="1 result found">1 result found</STRING>
 <STRING Id="%1 results found">%1 results found</STRING>
 <STRING Id="Repair now">Repair now</STRING> 
 <STRING Id="{PRODUCT_NAME} is still running. You can launch it again to scan and optimize your PC.">PC Reviver is still running. You can launch it again to scan and optimize your PC.</STRING> 
 <STRING Id="Find out how your PC is doing">Find out how your PC is doing</STRING>
 <STRING Id="Quickly repair your PC in minutes">Quickly repair your PC in minutes</STRING>
 <STRING Id="Access handy PC maintenance tools">Access handy PC maintenance tools</STRING>
 <STRING Id="Easily back up and restore as needed">Easily back up and restore as needed</STRING>
 <STRING Id="Expert answers to your PC related questions">Expert answers to your PC related questions</STRING>
 <STRING Id="Other great tools for your PC">Other great tools for your PC</STRING>
 <STRING Id="Disable plugins in Windows context menu">Disable plugins in Windows context menu</STRING>
 <STRING Id="Results found. Fix your PC in minutes">Results found. Fix your PC in minutes</STRING>
 <STRING Id="If you are not completely satisfied with this product after purchase, contact our support team within 30 days for a full refund.">If you are not completely satisfied with this product after purchase, contact our support team within 30 days for a full refund.</STRING>
 <STRING Id="The registered version of {PRODUCT_NAME} includes unlimited one-click repairs, updates, timely alerts and premium support to cover all your PC needs.">The registered version of PC Reviver includes unlimited one-click repairs, updates, timely alerts and premium support to cover all your PC needs.</STRING>
 <STRING Id="This should only take a few minutes...">This should only take a few minutes...</STRING>
 <STRING Id="Keep Your PC optimized by scheduling your next scan.">Keep Your PC optimized by scheduling your next scan.</STRING>
 <STRING Id="Schedule Scan">Schedule Scan</STRING>
 <STRING Id="Good">Good</STRING>
 <STRING Id="Results found. Fix with full version">Results found. Fix with full version</STRING>
 <STRING Id="The full version of {PRODUCT_NAME} includes unlimited scans, repairs, product updates and premium support for life of your license.">The full version of PC Reviver includes unlimited scans, repairs, product updates and premium support for life of your license.</STRING>
 <STRING Id="If you are not completely satisfied with this product, simply contact our customer team with 30 days of registration and we will refund your purchase.">If you are not completely satisfied with this product, simply contact our customer team with 30 days of registration and we will refund your purchase.</STRING>
</ROOT>
